Friday, March 6, 2015

Xfce 4.12 COPR availbale for Fedora 20 and 21

A COPR repo for Xfce 4.12 is now ready for Fedora 21 and 20. The link to the COPR repo is


If you are one of those using dnf on Fedora 21, the repo can be enabled using

dnf copr enable nonamedotc/xfce412


Alternatively, visit the link above and download the .repo file and add it to /etc/yum.repos.d.

New package: xfce4-pulseaudio-plugin is a new panel plugin that is available in this repo.

Important: 

  •  If you have my xfce411 COPR repo enabled, disable it. That repo will go away very soon. 
  •  xfce4-mixer in xfce411 COPR repo is version 4.11 whereas one in xfce412 repo is xfce4-mixer-4.10.x. This might need uninstalling the 4.11 version followed by installing the older version from 412 repo.

Please report all bug reports related to packages in this COPR repo directly to me. Please do NOT bugzilla for these packages.

Alternatively, use Fedoraforums (this link) - http://forums.fedoraforum.org/showthread.php?t=303372

Enjoy testing!

7 comments:

  1. Thanks for getting to this! I ended up spending today trying to do this and running into other issues all day.

    ReplyDelete
  2. Hi,
    A lot of packages was skiped as xfce4-power-manager and xfce4-settings in Fedora 20.. :(
    And others on fedora 21..

    ReplyDelete
    Replies
    1. Can you send me an email with the exact error message you get please?

      Delete
  3. I needed to remove
    xfce4-xfswitch-plugin xfce4-smartbookmark-plugin xfce4-notes-plugin xfce4-timer-plugin xfce4-cellmodem-plugin

    ReplyDelete
    Replies
    1. Thanks for the feedback. I will look into this when I get a chance again.

      Delete
  4. On my large 2560x1600 monitor I cannot move windows all the way down on the desktop. The title bar does not go below half the height .

    ReplyDelete
    Replies
    1. That's really strange ... Did you see this in xfce4.11 also?

      If you could email me more information, I can look into this and do the needful. Thanks,

      Delete